@charset "utf-8";
/* --------------------------------
	areaのPC用のCSSです。
-------------------------------- */
#MainBlock {
	margin: 0px auto 30px;
	padding: 30px 0;
	text-align: center;
	background: #dff3fb;
}
#SearchForm {
	margin: 0px auto;
	width: 940px;
}
.themeA {
	position: relative;
}
.h_icon {
	position: absolute;
	top: -12px;
	left: 5px;
}
.themeA h1 {
	width: 100%;
	min-height: 36px;
	background: #fff url("../../../template/common/img_3/site_back.jpg") repeat;
	color: #fff;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	font-size: 1.4em;
	box-sizing: border-box;
	padding: 8px 0 8px 70px;
}
.themeA p.lead {
	width: 100%;
	height: 22px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-left: 70px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #4d4d4d;
	font-size: 1em;
}
/* --------------------------------
地図で絞り込む
--------------------------------*/
.tab_area {
	background-color: #fff;
	width: 100%;
	margin: 20px auto 40px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	border-collapse: collapse;
	padding: 6px;
}
.tab_area_kokunai {
	overflow: hidden;
}
.map_all {
	text-align: center;
}
.tab_area img {
	border: 1px solid #ccc;
	padding: 1px;
}
.tab_content {
	padding: 6px;
	clear: both;
	overflow: hidden;
	margin-top:8px;
}
.tab_content2 {
	float: right;
	width: 476px;
	padding-left: 14px;
	margin-top: -5px;
	clear: both;
	overflow: hidden;
}
.tab_content2_kokunai {
	width: 580px;
	margin-top: 0px;
}
.tab_content ul a:hover li, .tab_content2 ul a:hover li {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.tab_layout {
	display: block;
	float: left;
	width: -moz-calc(100% / 2);
	width: -webkit-calc(100% / 2);
	width: calc(100% / 2);
}
.tab_layout_kokunai {
	width: -moz-calc(100%);
	width: -webkit-calc(100%);
	width: calc(100%);
}
.tab_layout2 {
	display: block;
	float: left;
}
.tab_layout a, .tab_layout2 a {
	color: #4d4d4d;
	*padding-bottom: 1px;
	*zoom: 1;
	_zoom: normal;
}
.tab_layout ul, .tab_layout2 ul {
	overflow: hidden;
}
.tab_layout li.first {
	float: left;
	background-color: #c3d2e6;
	font-weight: bold;
	margin-right: 10px !important;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
}

.tab_layout2 li {
	float: left;
}

.tab_layout2 li.first {
	float: left;
	background-color: #c3d2e6;
	font-weight: bold;
	margin-right: 9px !important;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 4px 0px;
}
.tab_layout li.first a, .tab_layout2 li.first a {
	color: #467bbb;
}
.tab_layout li a, .tab_layout2 li a {
	color: #4d4d4d;
	display: block;
	width: 100%;
	padding: 6px 10px;
	text-decoration: none;
}
.tab_layout li a:hover, .tab_layout2 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.tab_layout_list ul li {
	float: left;
	box-sizing: border-box;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 0px 9px 8px 0 !important;
}
.tab_layout2_list ul li {
	float: left;
	box-sizing: border-box;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 4px 9px 4px 0 !important;
}
.tab_layout2_list_kokunai ul li {
	margin: 0px 9px 9px 0 !important;
}
.wide_all {
	width: 100%;
}
/* --------------------------------
.hotel_guide
-------------------------------- */
.area {
	border-bottom: dotted #000 1px;
	margin-bottom: 20px;
}
ul.hotel_guide {
	margin: 20px -10px 15px 0px;
	text-align: left;
	width: 970px;
}
ul.hotel_guide li {
	width: 229px;
	display: inline-block;
	box-sizing: border-box;
	margin: 0 10px 14px 0;
	border: 1px solid #ccc;
	text-align: center;
	padding-bottom: 10px;
	border-radius: 4px;
	font-size: 14px;
	font-weight: bold;
}
ul.hotel_guide li a {
	text-decoration: none;
	color: #4d4d4d;
	display: inline-block;
}
ul.hotel_guide li a:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}
ul.hotel_guide li img {
	margin-bottom: 10px;
	width: 100%;
	border-radius: 4px 4px 0 0;
}

/* --------------------------------
.area_hotel
-------------------------------- */

ul.area_hotel {
	margin: 20px -10px 15px 0px;
	text-align: left;
	width: 970px;
	overflow: hidden;
}
ul.area_hotel li {
	width : -moz-calc((100% / 5) - 10px);
	width : -webkit-calc((100% / 5) - 10px);
	width : calc((100% / 5) - 10px);
	float: left;
	box-sizing: border-box;
	margin: 0 10px 14px 0;
	border: 1px solid #ccc;
	text-align: left;
	border-radius: 4px;
	font-size: 10px;
	font-weight: bold;
	background: #fff url(../images/sankaku.png) no-repeat;
	background-position: bottom 5px right 5px;
}
ul.area_hotel li a {
	text-decoration: none;
	color: #4d4d4d;
	display: inline-block;
}
ul.area_hotel li a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
ul.area_hotel li img.hotel_images{
        width: 100%;
        height: 110px;
        object-fit: cover;
	   border-radius: 4px 4px 0 0;
    }

ul.area_hotel li .ah_inner {
	padding: 5px 5px 15px;
	box-sizing:border-box;
}

ul.area_hotel li a h3 {
	color: #4579b8;
	font-size: 12px;
}

ul.area_hotel li p.hotel_rank {
	margin: 0px 0 5px;
}

/* --------------------------------
.ranking
-------------------------------- */
.ranking {
	overflow: hidden;
	margin: 0px -10px 45px 0px;
}
.ranking li {
	position: relative;
	padding: 9px 0px 9px 50px;
	border-bottom: 1px dotted #b2b2b2;
}
.ranking li.no1-3 {
	padding-left: 265px;
	margin: 5px 10px 5px 0px;
	padding-bottom: 20px;
}
.ranking dd {
	margin-top: 5px;
	font-size: 1.2em;
}
.ranking li.no1-3 img.vis {
	width: 200px;
	margin-top: 8px;
}
.ranking li.no1-3 p.leads {
	height: 95px;
	margin-top: 5px;
}
.ranking li.no4-7 {
	float: left;
	width: 240px;
	height: 110px;
	padding-left: 240px;
}
.ranking li.no4-7 dd {
	height: 100px;
	border-right: 1px dotted #b2b2b2;
}
.ranking li.no4-7 div.name img.vis {
	width: 170px;
	margin-top: 5px;
}
.ranking li.no8-10 {
	float: left;
	width: 198px;
	padding-left: 122px;
}
.ranking li.no8-10 dd {
	height: 100px;
	border-right: 1px dotted #b2b2b2;
}
.ranking li.no8-10 div.name {
	margin-top: 5px;
	margin-left: 35px;
}
.ranking li.no8-10 div.name img.vis {
	width: 95px;
	margin-top: 5px;
}
.ranking li.no8-10 p.btn_styleA {
	width: 95px;
}
.ranking dd.last {
	border: none !important;
}
.ranking dt {
	position: absolute;
	left: 10px;
	top: 9px;
}
.ranking .name img {
	position: absolute;
	left: 50px;
	top: 9px;
}
.ranking li.no1-3 .btn {
	left: auto;
	right: 0;
	top: 14px;
}
.ranking li.no4-7 .btn {
	left: auto;
	right: 10px;
	top: auto;
	bottom: 9px;
}
/* --------------------------------
.btn_Area
-------------------------------- */
.btn_Area a {
	text-decoration: none;
}
.btn_Area a:hover p.btn_styleA {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.btn_styleA {
	position: absolute;
	width: 154px;
	height: 32px;
	margin: 0 auto !important;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	border: solid 1px #000;
	box-sizing: border-box;
	background: url(/area/images/style_cross.gif) no-repeat 20px center;
	color: #000;
	right: 12px;
	bottom: 20px;
	font-size: 0.9em;
}
.btn_styleA_kokunai {
	background: url(../images/style_cross.gif) no-repeat 20px center;
}
/* --------------------------------
	トピックナビ
-------------------------------- */
.topic_navi {
	padding: 12px 20px 0px 20px;
	border: 1px solid #ccc;
	background: #f2f2f2;
	margin-bottom: 30px;
	margin-top: 14px;
}
.topic_navi h2 {
	margin: 0;
	padding: 0;
	color: #264965;
	font-size: 14px;
}
.topic_navi ul {
	overflow: hidden;
	line-height: 2;
	width: 100;
}
.topic_navi li {
	float: left;
	margin: 8px 10px 8px 0;
	padding-right: 10px;
	border-right: 1px solid #4d4d4d;
	line-height: 1;
	height: 12px;
}
.topic_navi li a {
	color: #4d4d4d;
	text-decoration: underline !important;
}
.topic_navi li a:hover {
	text-decoration: none !important;
}
.topic_navi li:last-child {
	border-right: none;
}
.topic_navi p.topic_lead {
	margin: 8px 0px;
}
.topic_navi p.more {
	text-align: right;
	margin: 0px 0px 5px 0px;
}
.topic_navi p.more a {
	padding-left: 15px;
	background: url(/area/images/arrow_right_01.gif) no-repeat left center;
	color: #4d4d4d;
	font-size: 0.92em;
}
/* --------------------------------
	sub_box
-------------------------------- */
ul.sub_box {
	overflow: hidden;
	margin: 0;
	width: -moz-calc(100% + 16px);
	width: -webkit-calc(100% + 16px);
	width: calc(100% + 16px);
}
ul.sub_box a {
	color: #4d4d4d;
}
ul.sub_box li {
	float: left;
	width: -moz-calc((100% / 2) - 16px);
	width: -webkit-calc((100% / 2) - 16px);
	width: calc((100% / 2) - 16px);
	box-sizing: border-box;
	display: block;
	text-align: left;
	text-decoration: none;
	color: #4d4d4d;
	margin: 10px 16px 0 0;
	border: 1px solid #ccc;
	padding-bottom: 10px;
}

ul.sub_box li h2 {
	padding: 5px 15px;
	border: 1px solid #154d6e;
	background-color: #195d86;
	background-image: linear-gradient(to bottom, #2e4f7f, #14315c);
	color: #fff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 14px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
}
ul.sub_box li p {
	margin: 15px 15px 5px 15px;
	font-size: 1.1em;
}

ul.sub_box li dl {
	margin: 10px 0;
}
ul.sub_box li dl a {
	display: block;
	width: 100%;
	padding: 6px 10px;
	text-decoration: none;
	margin-bottom: 10px;
	color: #467bbb;
}

ul.sub_box li dl dd a {
	background-color: #c3d2e6;
	font-weight: bold;
	padding: 10px 10px;
	text-decoration: none;
	text-align: center;
	width: 80%;
	font-size: 1.2em;
	margin: 0 auto 10px;
}

ul.sub_box li dl dd a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}


/* --------------------------------
listの装飾
--------------------------------*/
ul.styleA02 {
	overflow: hidden;
	margin: 10px 0 40px;
}
ul.styleA02 li {
	float: left;
	box-sizing: border-box;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 10px 10px 0 0 !important;
	color: #4d4d4d;
	display: inline-block;
}
ul.styleA02 li a {
	color: #4d4d4d;
	display: block;
	width: 100%;
	padding: 6px 10px;
	text-decoration: none;
}
ul.styleA02 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/* --------------------------------
hotel_list
--------------------------------*/
.hotel_list {
	margin: 20px 0;
}
.pagination {
	width: 100%;
	margin: 5px 0 10px;
	overflow: hidden;
}
.pagination ul {
	float: right;
	overflow: hidden;
}
.pagination li {
	float: left;
}
.pagination li a {
	margin-left: 10px;
	border: 1px solid #ccc;
	width: 24px;
	height: 24px;
	box-sizing: border-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	color: #4d4d4d;
	text-decoration: none;
	font-size: 12px;
}
.pagination li.select a {
	background: #14315c;
	color: #fff;
}
.pagination li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.pagination li.arrow_t a {
	font-size: 24px;
	font-weight: normal;
	color: #9c9c9c;
	padding-bottom: 3px;
}
ul.hotel_box li{
	width: 960px;
	margin-bottom: 14px;
	border: 2px solid #cccccc;
	height: 184px;
	color: #4d4d4d;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	position: relative;
	box-sizing: border-box;
}
.hotel_box p {
	color: #4d4d4d;
}
.hotel_box p a {
	color: #4579b8;
	text-decoration: underline;
}
.hotel_box_title {
	width: 678px;
	height: 14px;
	background: url(../../img_2/search/hotel_titlback.png) repeat-x;
	background-color: #17557a;
}
.hotel_box_maininfo {
	width: 482px;
	height: 180px;
	float: left;
	position: relative;
}
.hotel_bottom_area {
	position: absolute;
	bottom: 5px;
	line-height: 1;
	right: 5px;
}
.hotel_box_maininfo .hotel_bottom_area {
	width: 482px;
	bottom: 5px;
}
.hotel_box img.hotel_thumbnail {
	width: 290px;
	height: 180px;
	object-fit: cover;
}
/* maininfo */
.hotel_box_maininfo img {
	margin: 0 !important;
}
.hotel_box_mainphoto {
	width: 300px;
	float: left;
	background-color: #fff;
	position: relative;
	z-index: 0;
}
.hotel_box_icon {
	position: absolute;
	top: -5px;
	left: 0px;
	z-index: 10;
}
.hotel_box_icon2 {
	position: absolute;
	top: 0px;
	left: 129px;
	z-index: 10;
}
.memberonly {
	position: absolute;
	bottom: 5px;
	left: 5px;
}
.hotel_box_maininfo h2 {
	color: #4579b8;
	font-size: 1.4em;
	margin: 6px 10px 2px;
	width: 460px;
	max-height: 62px;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.1;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.hotel_box_maininfo h2 a {
	text-decoration: none;
}
.hotel_box_maininfo h3 {
	color: #3891f3;
	font-size: 0.8em;
	margin: 0px 10px 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.hotel_box_maininfo p {
	margin: 0px 10px 3px;
	font-size: 12.2px;
}
.hotel_box_maininfo p.f_left {
	float: left;
}

.hotel_box_maininfo img.img_op {
	margin-top: 5px!important;
}
.hotel_box_maininfo p.trip_value {
	color: #17557a;
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 2px;
	width: 300px;
}
.hotel_box_maininfo p span.trip05 {
	font-size: 0.7em;
	color: #17557a;
	font-weight: bold;
}
.hotel_box_maininfo p span.trip_text {
	font-size: 14px;
	color: #4579b8;
	font-weight: bold;
	margin-left: 16px;
}
.hotel_box_maininfo p.benefit_item {
	color: #ff0006 !important;
	margin-top: 1px !important;
	word-break: break-all;
	margin-bottom: 0px;
}
.hotel_box_maininfo p.benefit_item img {
	vertical-align: middle;
	margin-right: 2px;
}

.text_line {
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.1;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

/* priceinfo */
.hotel_box_priceinfo {
	width: 167px;
	height: 170px;
	border-left: 1px dotted #000000;
	float: left;
	margin: 5px 5px 5px 0;
	padding-left: 5px;
	font-size: 0.94em;
	text-align: center;
	position: relative;
}
.hotel_box_priceinfo p {
	margin: 0;
	font-size: 0.94em;
}
.hotel_box_priceinfo p.membership {
	text-align: center !important;
	background-color: #00a323;
	color: #fff;
	display: inline-block;
	padding: 4px 10px !important;
	border-radius: 2px;
	margin: 3px 0px !important;
	box-sizing: border-box;
	font-weight: bold;
}
.hotel_box_priceinfo p.benefit_area {
	color: #ff0006;
	margin: 5px 10px 3px 10px;
	line-height: 1.2;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
}
.hotel_box_priceinfo p.benefit_area img {
	vertical-align: middle;
	padding-right: 5px;
}
.hotel_box_priceinfo p.through {
	text-decoration: line-through;
	color: #4d4d4d;
	font-size: 0.8em;
	font-weight: normal;
	padding-right: 2px;
}
.hotel_box_priceinfo p.price_area {
	color: #be0101;
	font-size: 1.8em;
	font-weight: bold;
	margin-top: 5px;
}
.hotel_box_priceinfo p.price_area span.unit {
	color: #be0101;
	font-size: 0.62em;
	font-weight: bold;
}
.hotel_box_priceinfo p.price_average {
	font-size: 0.9em;
	margin-top: 2px;
}
.btnDetail a {
	width: 160px;
	height: 38px;
	background-image: linear-gradient(to bottom, #dd1700, #c51305);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#dd1700, endColorstr=#c51305);
	cursor: pointer;
	margin: 12px 0 0 2px;
	color: #fff !important;
	text-decoration: none !important;
	border: solid 1px #eb3728;
	box-shadow: 0 2px 2px rgba(253, 106, 90, 1) inset;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 14px;
	font-family: "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
}
.text_line
.hotel_box_priceinfo p.btnDetail {
	margin: 0 !important;
}
.btnDP a {
	width: 160px;
	height: 36px;
	cursor: pointer;
	-webkit-transition: none;
	transition: none;
	text-align: center;
	text-decoration: none !important;
	letter-spacing: 0;
	color: #fff !important;
	border: 1px solid #fd6a00;
	border-radius: 1px;
	outline: none;
	background: url("../../../template/common/img_3/search/icon_set.png"), linear-gradient(to bottom, #fe8301, #fd6a00);
	background-position: 0 center, left center;
	background-size: 62px, auto;
	background-repeat: no-repeat;
	-webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .4), 0 2px #e3530c;
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .4), 0 2px #e3530c;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
	padding: 5px 0 0px 50px;
	font-size: 1.2em;
	font-weight: 600;
	margin: 12px 0 0 2px;
	line-height: 1.0;
	display: inline-block;
	position: relative;
}
.icon_option {
	position: absolute;
	top: -12px;
	left: -12px;
}

.btnDetail a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.btnDP a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.font_small {
	font-size: 0.9em;
}
.attention_red {
	color: #ff0000;
	font-weight: bold;
}

/* --------------------------------
	検索部分追記
-------------------------------- */

#Search {
        border: 1px solid #cccccc;
        margin: 0 0 20px;
        width: 958px;
    }

/* エラー -------------------------------- */

#Room_error {
	width: 960px;
    margin: -20px 0 30px;
}
#Room_error table {
	width: 100%;
	margin: 0;
	border-collapse: collapse;
	border-top-style: none;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#Room_error td {
	padding: 50px;
	margin: 0 auto;
	text-align: left;
    display: -webkit-flex;
    display: flex;
     -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
    align-items: center; /* 縦方向中央揃え */
    -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
    justify-content: center; /* 横方向中央揃え */
}

#Room_error td img{
	vertical-align: middle;
	margin-right: 5px;
	float: left;
	margin-top:-8px;
}

/* ----------------------------------------------------------------
【詳細】ホテル：ホテルについて
---------------------------------------------------------------- */

.important_contents {
	width: 920px;
	border: 2px solid #17557a;
	margin: 24px 0;
	padding: 99px 16px 10px;
	position: relative;
}
.important_contents h2 {
	position: absolute;
	top: -16px;
	left: 0;
}
table.important_table {
	width: 100%;
	border-collapse: collapse;
	word-wrap: break-word;
	white-space: normal;
	line-height: 1.3;
}
table.important_table th {
	text-align: center;
	padding: 10px;
	border-right: solid 4px #ffffff;
	border-bottom: solid 4px #ffffff;
	background-color: #fde9c7;
	width: 232px;
	color: #c66d25;
	word-wrap: break-word;
	white-space: normal;
	font-size: 12px;
}
table.important_table td {
	text-align: left;
	padding: 10px;
	border-bottom: solid 4px #ffffff;
	background-color: #ededed;
	word-wrap: break-word;
	white-space: normal;
	font-size: 12px;
}

.important_contents table.important_table ul.option {
	margin: 8px 0;
}
.important_contents table.important_table ul.option li {
	list-style-type: disc;
	margin: 2px 0 0 30px;
}
.important_contents table.important_table p {
	line-height: 1.3;
}
.hotel_contents {
	width: 920px;
	border: 2px solid #cccccc;
	margin: 24px 0!important;
	padding: 99px 16px 10px;
	position: relative;
}
.hotel_contents h2 {
	position: absolute;
	top: -16px;
	left: 0;
}
table.about_table {
	width: 100%;
	border-collapse: collapse;
	word-wrap: break-word;
	white-space: normal;
	line-height: 1.3;
	margin-bottom: 20px;
}
table.about_table th {
	text-align: center;
	padding: 10px;
	border-right: solid 4px #ffffff;
	border-bottom: solid 4px #ffffff;
	background-color: #cfe3ea;
	width: 232px;
	color: #17557a;
	word-wrap: break-word;
	white-space: normal;
}
table.about_table td {
	text-align: left;
	padding: 10px;
	border-bottom: solid 4px #ffffff;
	background-color: #ededed;
	word-wrap: break-word;
	white-space: normal;
}
.hotel_contents ul.area_t {
	margin-right: -36px!important;
	overflow: hidden;
}
.hotel_contents ul.area_t li {
	width: 433px;
	float: left!important;
	margin-right: 36px;
}

.hotel_contents ul.area_t li ul li{
	width: auto;
}
table.about_table2 {
	width: 450px;
	border-collapse: collapse;
	word-wrap: break-word;
	white-space: normal;
	line-height: 1.3;
}
table.about_table2 th {
	text-align: center;
	padding: 10px;
	border-right: solid 4px #ffffff;
	border-bottom: solid 4px #ffffff;
	background-color: #cfe3ea;
	width: 148px;
	color: #17557a;
	word-wrap: break-word;
	white-space: normal;
	font-size: 12px;
}
table.about_table2 td {
	text-align: left;
	padding: 10px;
	border-bottom: solid 4px #ffffff;
	background-color: #ededed;
	word-wrap: break-word;
	word-break : break-all;
	white-space: normal;
	font-size: 12px;
}
.hotel_contents h3 {
	color: #17557a;
	margin: 0px 0 3px;
	border-left: solid 8px #17557a;
	padding: 5px 0 5px 10px;
	font-size: 1.3em;
}
.hotel_contents h4 {
	color: #4579b8;
	margin: 14px 0 10px;
}
.hotel_contents ul.option {
	margin: 8px 0;
}
.hotel_contents ul.option li {
	list-style-type: disc;
	margin: 2px 0 0 30px;
}
.hotel_contents p {
	line-height: 1.3;
}


/* --------------------------------
	
-------------------------------- */
.free_box {
	width: 100%;
	margin: 80px auto;
	text-align: center;
}

.freeMessage_R{
	font-size: 18px;
	font-weight: bold;
	color: #BE0101;
	line-height: 1.5;
	margin-bottom: 12px;
}

.freeMessage{
	font-size: 14px;
}
/* --------------------------------
	adsense
-------------------------------- */
.adwrap {
	clear: both;
	width: 710px;
	margin: 0 auto;
	padding: 40px 0;
	overflow: hidden;
	text-align: center;
}
div.adleft {
	float: left;
	width: 50%;
	height: 270px;
	text-align: center;
	margin: 0 auto;
}
.adright {
	float: left;
	width: 50%;
	height: 250px;
	margin: 0 auto;
	text-align: center;
}
.ad_responsive {
	width: 300px;
	height: 250px;
	margin: 0px auto;
	text-align: center;
	display: inline-block;
}
.ad_responsive_right {
	width: 300px;
	height: 250px;
	margin: 0px auto;
	text-align: center;
	display: inline-block;
}
